EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opcje] [ścieżka_do_książki] [nazwa_pliku_wewnątrz_książki ...]

Edytor książek calibre. Opcjonalnie można podać nazwy plików, które zostaną automatycznie otwarte do edycji.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCJE]

--detach
    Odłącz od terminala sterującego, jeśli istnieje (tylko Linux)

--help, -h
    Wyświetla ten tekst pomocy i kończy działanie

--version
    Wyświetla wersję programu i kończy działanie

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal